body 
{
	background-image: url("../images/background.png");
}

h1{

	text-align: center;
}

h2
{
	background-color: #FF1493;
	font-weight: bolder;
	opacity: 0.5;
}

h6

{

	text-align: center;

}

footer
{
	background-color: #FF1493;
}



.banner
{
		display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 50%;
}

.container
{
	font-weight: bold;
}

.form-control
{
	opacity: 0.3;
	border-style: solid;
	border-color: brown;
}

.btn
{
	background-color: #FF1493;
	color: beige;
}

a:hover {
	color:beige;
}

header {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding-top: 10px;
	padding-bottom: 10px;
}

.pic
{
	height: 50px;
	width: 50px;
}

.navbar
{
	background-color:#f1efb3;
}

#navbarNav
{
	background-color: #FF1493;
}

#datentime
{
	color:#f1efb3;
	align-content: right;
	padding-left: 550px;
	padding-bottom: 50px;
}

.navbar-nav a
{
	color:#f1efb3;
	text-decoration: none;
	padding-left: 15px;
	font-size: 14px;

	transition: 0.3s ease;
	background: #FF1493;
	border-top: 4px solid #FF1493;
	border-bottom: 4px solid #FF1493;
	padding: 10px 0;
	margin: 0 10px;

}

.navbar-nav a:hover

{
	color:yellow;
	text-decoration: none;
	padding-left: 20px;
	font-size: 14px;

	transition: 0.3s ease;
	border-top: 4px solid beige;
	border-bottom: 4px solid beige;
	padding: 9px 0;
	margin: 0 9px;

}


/* Main content of the site */
#content {
	clear: both;
	overflow: auto;
	padding-top: 29px;
}

/* Sidebar */
#content .sidebar {
	font-family: 'Montserrat', sans-serif;
	color: black;
	float: left;
	width: 20%;

	text-align: center;
	opacity: 1.0;
	padding-top: 36px;
	height: 784px;
}
/* main content of the site */
#content .mainContent {
	float: left;
	width: 70%;
	text-align: center;
	padding-top: 36px;
	padding-left: 6%;
}
/*menubar's properties for menus in sidebar */
#content .sidebar #menubar {
	border-style: double;
	border-color: #84262F;

	margin-left: 50%;

	padding-left: 5%;
	padding-right: 5%;

	text-align: left;
	color: black;
	font-weight: bolder;
	position: relative;
	left: 0%;
}

/* Whole page content */
#mainWrapper {
	width: 80%;
	padding-left: 10%;
}
/*menu elements */
.menu ul li 
{

	list-style-type: none;
	font-size: x-large;
	position: relative;
	left: -35px;
	padding-top: 12px;
}

.menu ul li a 
{
	color: black;
}

/* Product rows for catalog */
#content .mainContent .productRow {
	overflow: auto;
	color: black;
}
/* Each product Information in the catalog */
.mainContent .productRow .productInfo {
	float: left;
	padding-left: 5%;
	padding-right: 5%;
	width: 22%;
	width: 22%;
}
/* Prices of a products in catalog */
.productRow .productInfo .price {
	font-family: 'Montserrat', sans-serif;
	color: black;
	font-size: 22px;
	position: relative;
	top: -5px;
}

.productRow .productInfo img
{
	width: 100px;
	height: 100px;
}
/* Content holder for products in catalog*/
.productRow .productInfo .productContent {
	position: relative;
	top: -25px;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: black;
	white-space: pre-wrap;
}
/* Buy button for products in catalog */
.productRow .productInfo .buyButton {
	position: relative;
	top: -48px;
	width: 84%;
	background-color: #FF1493;
	height: 35px;
	color: beige;
	border-style: none;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 8px;
}
/* footer */
#mainWrapper footer {
	clear: both;
	overflow: auto;
	background-color: #FF1493;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	line-height: 1.8;
	padding-top: 22px;
	padding-left: 22px;
	text-align: center;
	padding-bottom: 22px;
	padding-right: 22px;
}
/*Each footer content */
#mainWrapper footer div {
	width: 27%;
	float: left;
	padding-left: 4%;
	padding-right: 2%;
	background-color: #FF1493;
	text-align: justify;
}
/* Links in footer */
footer div a {
	color: beige;
	display: block;
	text-decoration: none;
	text-align: center;
}
/* Product's images in catalog */
.productInfo div img {
	width: 100%;
}
/*Links in sidebar */
.sidebar #menubar .menu ul li a {
	color: black;
	text-decoration: none;
}
.sidebar #menubar .menu ul li a:hover {
	color: rgba(107,97,97,1.00);
	text-decoration: none;
}
/* Menu headings in sidebar */
#menubar .menu h2 {
	font-size: 14px;
}
/*Links under menus in sidebar */
#menubar .menu ul li a {
	font-size: 14px;
}
/* Menus in sidebar */
.sidebar #menubar .menu {
	margin-bottom: 29px;
}
/* Container for links in footer */
footer .footerlinks {
	margin-top: -15px;
}

/* Media query for tablets */
@media screen and (max-width:700px) {
/* search field in sidebar */
#content .sidebar #search {
	display: none;
}
/* sidebar */
#content .sidebar {
	float: none;
	width: 100%;
	height: auto;
	overflow: auto;
	padding-left: 12%;
	padding-top: 0px;
}
/* horizontal separators in sidebar */
#content .sidebar hr {
	display: none;
}
/*The sidebar and maincontent of page */
#content {
	position: relative;
	top: -22px;
	width: 100%;
	overflow: hidden;
}
/*menu headings in sidebar */
#menubar .menu h2 {
	display: inline;
	font-size: medium;
	padding-right: 6%;
}
/* Unordered List of links */
#menubar .menu ul {
	display: inline;
}
/*list elements */
#menubar .menu ul li {
	display: inline;
	font-size: medium;
	padding-left: 0%;
	padding-right: 3%;
}
/*The link to be hidden in tablet view */
.sidebar #menubar .menu ul .notimp {
	display: none;
}
/* menus in sidebar */
.sidebar #menubar .menu {
	width: 100%;
	text-align: center;
	position: relative;
	top: 16px;
}
/*menubar in sidebar */
#content .sidebar #menubar {
	position: relative;
	left: -7%;
	overflow: hidden;
	width: 95%;
	padding-top: 0px;
}
/* offer banners content */
#mainWrapper #offer p {
	font-size: small;
}
/* main content region of page */
#mainWrapper #content .mainContent {
	overflow: hidden;
	width: 95%;
	margin-top: 40px;
}
/* Prices of products in catalog view */
.productRow .productInfo .price {
	font-size: 19px;
}
/* Content holders in catalog view */
.productRow .productInfo .productContent {
	font-size: 16px;
}
/* Buy buttons in catalog view */
.productRow .productInfo .buyButton {
	font-size: 15px;
}
/* Container for links in footer */
#mainWrapper footer .footerlinks {
	float: none;
	width: 100%;
	position: relative;
	top: 17px;
	clear: both;
	text-align: center;
	left: 0%;
	padding-bottom: 19px;
}
/* Container for each footer divisions */
#mainWrapper footer div {
	width: 44%;
	text-align: justify;
	font-size: 15px;
}
/* Links in footer */
.footerlinks p a {
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline;
	padding-right: 35px;
}
/* Footer region */
#mainWrapper footer {
	padding-left: 16px;
	overflow: hidden;
}
/* Links in header */
header #headerLinks a {
	padding-left: 0px;
	padding-right: 30px;
}
/* Offer- Text banner */
#mainWrapper #offer {
	padding-left: 22%;
}
/* Paragraphs in footer */
footer .footerlinks p {
	display: inline;
}
}

/*media query for small screen devices */
@media screen and (max-width:480px) {
#mainWrapper header #headerLinks {
	width: 100%;
	text-align: center;
	background-color: #FF1493;
	padding-bottom: 21px;
}
/* Logo placeholder*/
#mainWrapper header #logo {
	width: 100%;
	text-align: center;
}
/* Links in header */
header #headerLinks a {
	text-align: center;
	padding-right: 5px;
	padding-left: 0px;
}
/*Text Banner */
#mainWrapper #banner {
	padding-right: 10px;
	text-align: left;
}

#banner .img1 {
    width: 50px;
    height: auto !important;
}
/* Menubar in sidebar */
#content .sidebar #menubar {
	position: relative;
	left: -8%;
	text-align: center;
}
/*Menu headings in sidebar */
#menubar .menu h2 {
	width: 100%;
	display: block;
}
/* Each product in catalog view */
.mainContent .productRow .productInfo {
	width: 100%;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	left: -2%;
}
#mainWrapper footer div {
	width: 100%;
	margin-left: -16px;
	text-align: justify;
	padding-bottom: 16px;
	overflow: auto;
}
/* Unordered list for menu elements */
.menu ul {
	position: relative;
	padding-left: 24%;
}
/* Container for links in footer */
#mainWrapper footer .footerlinks {
	padding-left: 8%;
}
/* Main content which excludes the sidebar */
#mainwrapper #content .mainContent {
	margin-top: -81px;
	text-align: center;
	width: 100%;
	padding-left: 0px;
}
}


.company {

	text-align: left;
	color: #84262F;

	margin-left: 10%;

}

.company p {
	font-weight: 1000;
	font-style: italic;
	font-size: 24px;
}

.company .company_menus {

	display: inline-block;
	list-style-type: none;
	padding-left: 0pt;
	width:80px;
	margin: 0;
	padding-bottom: 2px;
	margin-bottom: 7px;

}

.company .company_menus li {
	display: inline-block;
	align-items: left;
	text-align: left;
	padding: 0;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  padding-top: 60px;
  background-color: #f1efb;
}

/* Modal Content/Box */
.modal-content {
  background-color: #f1efb;
  margin: 5px auto; /* 15% from the top and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  /* Position it in the top right corner outside of the modal */
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

/* Close button on hover */
.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)}
  to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
  from {transform: scale(0)}
  to {transform: scale(1)}
}

